[Service]
name=Quik Holiday Service MOEX Derivatives Market
displayname=Quik Holiday Service MOEX Derivatives Market

[Files]
LogDepth=5

[General]

[Export]
ExportMode=ik
classes=ik\class.ik
dynparams=ik\data.ik
alerts=ik\alert.ik
flimits=ik\flimit.ik
fclipos=ik\fclipos.ik

[Firms]
<код фирмы СР МБ 1>=SPBFUT|SPBOPT|FUTCLT|OPTSPOT|OPTCURNCY|OPTCOMDTY|OPTIDX|
<код фирмы СР МБ 2>=SPBFUT|SPBOPT|FUTCLT|OPTSPOT|OPTCURNCY|OPTCOMDTY|OPTIDX|

<код фирмы СР МБ N>=SPBFUT|SPBOPT|FUTCLT|OPTSPOT|OPTCURNCY|OPTCOMDTY|OPTIDX|
                               
[Tags]
SPBFUT=|EQTV|
SPBOPT=|EQTV|
FUTCLT=|EQTV|
OPTSPOT=|EQTV|
OPTCURNCY=|EQTV|
OPTCOMDTY=|EQTV|
OPTIDX=|EQTV|

[pt_connect_quik]
server_ip_address=<IP-адрес сервера QUIK>
port=<Шлюзовой порт сервера QUIK>
trans_connection_count=0

[Classes]
SPBFUT=desc\fut.dsc
SPBOPT=desc\opt.dsc
FUTCLT=desc\fut.dsc
OPTSPOT=desc\opt.dsc
OPTCURNCY=desc\opt.dsc
OPTCOMDTY=desc\opt.dsc
OPTIDX=desc\opt.dsc

[CryptoProviders]
placebo=1

[CryptoProvidersSettings]
CipherCryptoProvider=placebo

[placebo]
module=placebo_pr.dll

